/*     35668 : 타이틀 + 서브 텍스트      */
.title__35668__ {}
.title__35668__ .sub_text {margin:0; padding:0;}
.title__35668__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__35668__ .title {margin:0; padding:0;}
.title__35668__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__35668__ .sub_text > span {padding:0 30px 8px;}
	.title__35668__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__35668__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__35668__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     35669 : 장문 텍스트      */
.textarea__35669__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__35669__ p {font-size:16px; line-height:1.6em;}
}

/*     35670 : 이미지      */
.img__35670__ {max-width:100%;}
.img__35670__ * {box-sizing:border-box;}
.img__35670__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35670__ img {width:312px; max-width:100%; vertical-align:top;}

/*     35671 : 이미지      */
.img__35671__ {max-width:100%;}
.img__35671__ * {box-sizing:border-box;}
.img__35671__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35671__ img {width:39px; max-width:100%; vertical-align:top;}

/*     35672 : 한줄 텍스트      */
.text__35672__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35672__ p a {color:#444444; text-decoration:none;}

/*     35673 : 한줄 텍스트      */
.text__35673__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35673__ p a {color:#444444; text-decoration:none;}

/*     35674 : 이미지      */
.img__35674__ {max-width:100%;}
.img__35674__ * {box-sizing:border-box;}
.img__35674__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35674__ img {width:312px; max-width:100%; vertical-align:top;}

/*     35675 : 이미지      */
.img__35675__ {max-width:100%;}
.img__35675__ * {box-sizing:border-box;}
.img__35675__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35675__ img {width:39px; max-width:100%; vertical-align:top;}

/*     35676 : 한줄 텍스트      */
.text__35676__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35676__ p a {color:#444444; text-decoration:none;}

/*     35677 : 한줄 텍스트      */
.text__35677__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35677__ p a {color:#444444; text-decoration:none;}

/*     35678 : 이미지      */
.img__35678__ {max-width:100%;}
.img__35678__ * {box-sizing:border-box;}
.img__35678__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35678__ img {width:312px; max-width:100%; vertical-align:top;}

/*     35679 : 이미지      */
.img__35679__ {max-width:100%;}
.img__35679__ * {box-sizing:border-box;}
.img__35679__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35679__ img {width:39px; max-width:100%; vertical-align:top;}

/*     35680 : 한줄 텍스트      */
.text__35680__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35680__ p a {color:#444444; text-decoration:none;}

/*     35681 : 한줄 텍스트      */
.text__35681__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__35681__ p a {color:#444444; text-decoration:none;}

/*     35682 : 타이틀 + 서브 텍스트      */
.title__35682__ {}
.title__35682__ .sub_text {margin:0; padding:0;}
.title__35682__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__35682__ .title {margin:0; padding:0;}
.title__35682__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__35682__ .sub_text > span {padding:0 30px 8px;}
	.title__35682__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__35682__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__35682__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     35683 : 장문 텍스트      */
.textarea__35683__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__35683__ p {font-size:16px; line-height:1.6em;}
}

/*     35684 : 이미지      */
.img__35684__ {max-width:100%;}
.img__35684__ * {box-sizing:border-box;}
.img__35684__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35684__ img {width:270px; max-width:100%; vertical-align:top;}

/*     35685 : 버튼형 타이틀      */
.button_title__35685__ {font-size:0; }
.button_title__35685__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #b58cd6; background:#b58cd6;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__35685__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__35685__ p {font-size:18px;}
}

/*     35686 : 버튼형 타이틀      */
.button_title__35686__ {font-size:0; }
.button_title__35686__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #5f78b8; background:#5f78b8;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__35686__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__35686__ p {font-size:18px;}
}

/*     35687 : 버튼형 타이틀      */
.button_title__35687__ {font-size:0; }
.button_title__35687__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #b58cd6; background:#b58cd6;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__35687__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__35687__ p {font-size:18px;}
}

/*     35688 : 버튼형 타이틀      */
.button_title__35688__ {font-size:0; }
.button_title__35688__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #5f78b8; background:#5f78b8;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__35688__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__35688__ p {font-size:18px;}
}

